[supervision]
host = "localhost"
user = "root"
pass = ""
basename = "supervision"

[opac]
host = "localhost"
user = "root"
pass = ""
basename = "opac_central"

[serveur]
url = "../serveur/"
ws = "http://localhost/webservices/serveur/serveur.php"
